div.content-container {
	display        : flex;
	flex-direction : column;
	align-items    : center;
}


h1.title-text {
	font-size: 40px;
}


table.ordering-table {
	width : 85%;
}


div.header {
	/* text-align : center; */
}


p.counterText {
	font-weight : 800;
	font-size   : calc(2vw + 2vh);
	text-align  : center;
}


div.search-condition-area {
	display      : flex;
	margin-block : 22px;
}


div.modal-title {
	margin-bottom : 11px;
}


div.modal-title > * {
	font-size : calc(0.8vw + 0.8vh);
}


table {
	border-collapse : collapse;
}


table.ordering-table {
	font-size : calc(0.8vw + 0.8vh);

}


th, td {
	border  : 1px solid rgba(222, 222, 222, 1);
	padding : 11px;
}


tr.table-head > th {
	font-size : calc(0.8vw + 0.8vh);
}


div.button-area {
	margin-top : 11px;
}


td {
	text-align : center;
}


td.menu-total-price {
	text-align : right;
}


td.menu-quantity {
	text-align : right;
}


td.menu-price {
	text-align : right;
}


tr.head {
	background-color : rgba(22, 222, 22, 0.2);
}


tr.head > th {
	font-size   : calc(0.8vw + 0.8vh);
	font-weight : 800;
}


tr.order-list > td {
	color     : rgba(0, 0, 0, 1);
	font-size : calc(0.8vw + 0.8vh);
}


tr.order-list-dtl > td {
	font-size : calc(0.6vw + 0.6vh);
}


div.select-area {
	display        : flex;
	align-items    : center;
	flex-direction : column;
	margin-inline  : 22px;
}


div.select-area > * {
	font-size : calc(0.8vw + 0.8vh);
}


select.search-condition,
select.search-condition > option {
	background-color : rgba(22, 22, 22, 1);
	color            : rgba(222, 222, 222, 1);
	width            : 100%;
}
